@charset "UTF-8";
body {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 115px;
	padding-left: 20px;
	margin-right: 0px;
	padding-right: 0px;
	background-image: url(images/bg.jpg);
	background-color: #000000;
}

.terms{ /*header of 1st level*/
	cursor: arrow;
	padding: 2px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
}

.term{ /*header of 1st level*/
	cursor: arrow;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 45px;
}

.blog{ /*header of 1st level*/
	cursor: arrow;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: -1px;
}

.openterms{ /*class added to contents of 1st level when they are open*/
	color: #FFFFFF;
	background-color: #FF0066;
}
.classes{ /*header of 2nd level*/
	cursor: arrow;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.class{ /*header of 2nd level*/
	cursor: arrow;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: white;
	border-bottom-color: white;
	margin-left: 45px;
}

.openclasses{ /*class added to contents of 2nd level when they are open*/
	background: white;
	color: #000000;
}h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	width: 500px;
}
h2 a:link {
	color: #ffffff;	
	text-decoration: none;
}
h2 a:visited {
	color: #ffffff;
	text-decoration: none;
}
h2 a:hover {
	color: #ffffff;
	text-decoration: none;
}
h3 a:link {
	text-decoration: none;
}
h3 a:visited {
	color: #000000;
	text-decoration: none;
}
h3 a:hover {
	color: #000000;
	text-decoration: none;
}
h4 {
	background-color: #FFFFFF;
	margin-left: 45px;
	width: 970px;
	font-weight: normal;
	font-size: 12px;
	padding: 45px;
	line-height: 20px;
}
h5 {
	margin-bottom: 0px;
	margin-top: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
h5 a:link {
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
h5 a:visited {
	color: #000000;
	text-decoration: none;
}
h5 a:hover {
	color: #000000;
	text-decoration: none;
}

h6 {
	background-color: #FFFFFF;
	margin-left: 45px;
	width: 640px;
	font-weight: normal;
	padding: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}

a:link {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
.class1 a:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.class1 a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.class1 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

/*preload classes*/ 
.svw {width: 100px; height: 50px; background: #999999;} 
.svw ul {position: relative; left: -999em;} 
 
/*core classes*/ 
.stripViewer {  
position: relative; 
overflow: hidden;  
border: 0px;   
margin: 0 0 1px 0; 
} 
.stripViewer ul { /* this is your UL of images */ 
margin: 0; 
padding: 0; 
position: relative; 
left: 0; 
top: 0; 
width: 1%; 
list-style-type: none; 
} 
.stripViewer ul li {  
float:left; 
} 
.stripTransmitter { 
overflow: auto; 
width: 1%; 
} 
.stripTransmitter ul { 
margin: 0; 
padding: 0; 
position: relative; 
list-style-type: none; 
} 
.stripTransmitter ul li{ 
width: 20px; 
float:left; 
margin: 0 1px 1px 0; 
} 
.stripTransmitter a{ 
font: bold 10px Verdana, Arial; 
text-align: center; 
line-height: 20px; 
background: #ff0066; 
color: #fff; 
text-decoration: none; 
display: block; 
} 
.stripTransmitter a:hover, a.current{ 
background: #fff; 
color: #ff0066; 
} 
 
/*tooltips formatting*/ 
#tooltip { 
background: #fff; 
color: #000; 
opacity: 0.85; 
border: 5px solid #dedede; 
} 
#tooltip h3 {  
font: normal 10px Verdana;  
margin: 0;  
padding: 6px 2px;  
border: 0; 
} 
